.elementor-heading-title span { color: var(--e-global-color-accent); }
.dialog-widget-content { position: static !important; }
.elementor-widget-text-editor h1,
.elementor-widget-text-editor h2,
.elementor-widget-text-editor h3,
.elementor-widget-text-editor h4,
.elementor-widget-text-editor h5,
.elementor-widget-text-editor h6 { color: var(--e-global-color-secondary); font-family: var(--e-global-typography-primary-font-family), Sans-serif; font-weight: var(--e-global-typography-primary-font-weight); }
.elementor-widget-text-editor p,
.elementor-widget-theme-post-excerpt p,
.elementor-widget-woocommerce-product-price p,
.elementor-widget-text-editor ul { margin: 0; }
.elementor-widget-text-editor ul { padding-left: 20px; }
.elementor-widget-text-editor p:not(:last-child),
.elementor-widget-theme-post-excerpt p:not(:last-child),
.elementor-widget-theme-post-content ul:not(:last-child),
.elementor-widget-theme-post-content ol:not(:last-child) { margin-bottom: .9rem; }
.elementor-widget-text-editor ul:not(:last-child),
.elementor-widget-text-editor ol:not(:last-child) { margin-bottom: .9rem; }
.elementor-widget-theme-post-content ul { padding-left: 20px; }
.gform_wrapper .gform_heading { display: none; }
.gform_wrapper .gform_fields { row-gap: 15px !important; column-gap: 30px !important; }
.gform_wrapper .gform_fields .gfield_label { color: var(--e-global-color-text); }
.gform_wrapper .gform_fields .ginput_container_textarea textarea,
.gform_wrapper .gform_fields .ginput_container_select select,
.gform_wrapper .gform_fields .ginput_container_text input,
.gform_wrapper .gform_fields .ginput_container_email input,
.gform_wrapper .gform_fields .ginput_container_number input,
.gform_wrapper .gform_fields .ginput_container_phone input,
.gform_wrapper .gform_fields .ginput_container_textarea textarea,
.gform_wrapper .gform_fields .ginput_container_select select,
.gform_wrapper .gform_fields .ginput_container_text input,
.gform_wrapper .gform_fields .ginput_container_email input,
.gform_wrapper .gform_fields .ginput_container_number input,
.gform_wrapper .gform_fields .ginput_container_phone input,
.gform_wrapper .gform_fields .ginput_container_fileupload input,
.gform_wrapper .gform_fields .ginput_container_date input { border: 1px solid #adadad !important; border-radius: 20px; height: 50px; border-width: 0; font-size: 15px; padding: 12px 15px; background-color: rgb(89 89 89 / 0%); box-shadow: none; width: 100%; }
.ginput_container_checkbox .gfield_checkbox { flex-direction: row !important; gap: 25px !important; }
.gform_wrapper .gform_fields .ginput_container_fileupload input { padding: 0; }
.gform_wrapper .gform_fields .ginput_container_textarea textarea::placeholder,
.gform_wrapper .gform_fields .ginput_container_text input::placeholder,
.gform_wrapper .gform_fields .ginput_container_email input::placeholder,
.gform_wrapper .gform_fields .ginput_container_number input::placeholder,
.gform_wrapper .gform_fields .ginput_container_phone input::placeholder { color: #717C89; }
.gform_wrapper .gform_fields .ginput_container_textarea textarea { min-block-size: 10rem !important; border-radius: 20px; resize: none; }
.gform_wrapper .gform_fields .ginput_container label { color: #fff; font-size: 16px; }
.gform_wrapper .gform_fields legend { color: #fff; font-size: 16px; }
.gform_wrapper .gform_fields .gfield--type-choice .gfield_checkbox { gap: 5px; }
.gform_wrapper .gform_footer .gform_button { transition: 0.3s ease; background: var(--e-global-color-secondary) !important; font-size: 16px !important; font-weight: 600 !important; padding: 18px 50px !important; color: #ffffff !important; border-radius: 16px !important; width: 100%; font-family: var(--e-global-typography-primary-font-family), Sans-serif !important; height: 54px; }
.gform_wrapper .gform_footer .gform_button:hover { background: var(--e-global-color-primary) !important; }
.gform-theme--framework .gform_validation_errors { background-color: #fef1d8; padding: 15px 20px; }
.gform_wrapper .gform_fields .ginput_container_select select { padding-top: 5px; padding-bottom: 5px; }
.searchPop .dialog-widget-content { position: fixed; left: 0; top: -500px; z-index: 100; width: 100%; overflow: hidden; will-change: top, box-shadow; -webkit-transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; -ms-transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0); -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, 0); box-shadow: 0 1px 6px rgba(0, 0, 0, 0); background: #000; }
.popup-open .searchPop .dialog-widget-content { top: 0; -webkit-transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; -ms-transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; transition: top .5s cubic-bezier(.46, .03, .52, .96), box-shadow .3s ease-out; -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); -ms-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); box-shadow: 0 1px 6px rgba(0, 0, 0, 0.05); }
.gform_drop_area .gform_button_select_files { background: var(--e-global-color-secondary) !important; }
.gform_drop_area::before {color: var(--e-global-color-secondary) !important;}
.searchPop { display: block !important; z-index: -9999; }
.popup-open .searchPop { z-index: 99; }
.pageHeader.scrolled .elementor-widget-theme-site-logo { max-width: 70px !important; }
.pageHeader .elementor-widget-theme-site-logo { transition: 0.5s ease; }
.gsection_title { font-family: var(--e-global-typography-text-font-family), Sans-serif; font-size: 20px !important; margin: 0; font-weight: 700; }
.gfield--type-checkbox .gfield_label,
.gform_wrapper .gform_fields .ginput_container .gform-field-label { color: #000 !important; }
.elementor-button svg path { transition: transform .3s cubic-bezier(.46, .03, .52, .96); will-change: transform; transition-delay: 0s; }
.elementor-button:hover svg path:last-child { transform: translate(0, 0); }
.elementor-button svg path:last-child { transform: translate(-100%, 0); }
.elementor-button:hover svg path:first-child { transform: translate(100%, 0); }
.elementor-button svg path:first-child { transform: translate(0, 0); transition-delay: .1s; }
.woocommerce div.product.elementor ul.tabs { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; gap: 1.125rem; list-style: none; margin: 0; padding: 0; border-bottom: 1px solid var(--color-gray-200); }
.woocommerce div.product .woocommerce-tabs ul.tabs li { background: initial; border-width: 0; padding: 0 !important; margin: 0 !important; }
.woocommerce div.product.elementor .woocommerce-tabs .wc-tabs li a { position: relative; display: -webkit-inline-box; display: -ms-inline-flexbox; display: inline-flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; padding-bottom: 0.625rem; font-size: 1.125rem; font-weight: 500; text-decoration: none; color: var(--color-gray-400); -webkit-transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1); transition: all 0.1s cubic-bezier(0.25, 0.1, 0.25, 1); padding-left: 0; padding-top: 0; padding-right: 0; line-height: 37px; font-family: var(--e-global-typography-accent-font-family), Sans-serif; }
.wc-tabs-wrapper .wc-tabs li.active a { color: #000 !important; }
.wc-tabs-wrapper .wc-tabs li a::before { content: ""; position: absolute; width: 100%; height: 0.125rem; background-color: #000; bottom: 0; left: 0; opacity: 0; }
.wc-tabs-wrapper .wc-tabs li.active a::before { opacity: 1; }
.woocommerce div.product.elementor .woocommerce-tabs .panel { padding-left: 0 !important; padding-right: 0 !important; }
.wc-tab .table-one { border: 0px solid #ddd; margin-bottom: 10px; border-radius: 6px; overflow: hidden; }
.wc-tab .table-heading { border-radius: 6px; font-family: var(--e-global-typography-accent-font-family), Sans-serif; position: relative; background: #f5f5f5; padding: 12px 15px; cursor: pointer; font-weight: 600; }
.wc-tab .table-content { font-family: var(--e-global-typography-accent-font-family), Sans-serif; display: none; padding: 15px 0; background: #fff; }
.wc-tab .table-one.active .table-heading { background: #e9e9e9; }
.wc-tab .table-heading::after { content: ""; position: absolute; right: 15px; top: 50%; width: 8px; height: 8px; border-top: 2px solid #333; border-right: 2px solid #333; transform: translateY(-50%) rotate(135deg); transition: transform 0.3s ease; }
.wc-tab .table-one.active .table-heading::after { transform: translateY(-50%) rotate(-45deg); }
.woocommerce div.product.elementor .woocommerce-tabs .panel td { padding: .5rem .5rem; border-width: 0; background: transparent; font-family: var(--e-global-typography-accent-font-family), Sans-serif; border: none; max-width: 50%; width: 50%; font-size: 0.875rem; }
.woocommerce div.product.elementor .woocommerce-tabs .panel tr { border-bottom: 1px solid #e6e8eb; }
.woocommerce-Tabs-panel h2 { font-size: 1.25rem; margin-bottom: 1rem; font-family: var(--e-global-typography-accent-font-family), Sans-serif; }
.woocommerce .elementor-widget-woocommerce-product-related.elementor-wc-products .products > h2 { margin-bottom: 20px; font-size: 18px; }
.woocommerce .elementor-widget-woocommerce-product-related.elementor-wc-products .products > h2 { margin-bottom: 20px; font-size: 18px; }
.related.products .product { background: #f4f4f5; padding: 15px !important; border-radius: 16px; }
.related.products .product .size-woocommerce_thumbnail { max-height: 250px; width: auto; margin: 0 auto; }
.related.products .product .woocommerce-loop-product__link { border-radius: 16px; background: #fff; text-align: center; padding: 15px; }
.related.products .product .woocommerce-loop-product__title { font-size: 18px !important; padding-bottom: 0 !important; }
.related.products .product .product_type_simple { background: #000; color: #fff; border-radius: 30px; padding: 12px 20px; font-size: 14px; }
.related.products .product .pi-custom-button { position: absolute; right: 15px; padding: 12px 20px; bottom: 15px; width: calc(100% - 170px) !important; border-radius: 30px; background: #850b00 !important; font-size: 14px !important; }
.woocommerce div.product div.images .flex-control-thumbs { display: flex; gap: 20px; margin-top: 40px; }
.woocommerce-product-details__short-description ul { margin-bottom: 15px; }
.related.products .product .woocommerce-loop-product__link {
    min-height: 312px;
    display: flex !important;
    flex-direction: column;
    justify-content: space-evenly;
    margin-bottom: 16px;
}
.related.products .product .pi-custom-button:before, .elementor-add-to-cart .pi-custom-button:before { display: none; }
.related.products .product .pisol-view-cart { display: none; }
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button.loading::after { top: 12px; }
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) .elementor-add-to-cart button.button.loading::after { top: 16px; }
.product-template-default .elementor-add-to-cart { display: flex; align-items: center; gap: 10px; }
.product-template-default .elementor-add-to-cart .pisol-view-cart { background: #000; color: #fff; display: inline-block; padding: 13px 30px; border-radius: 50px; font-weight: 500; }
.woocommerce .products .product { background: #f4f4f5; padding: 15px !important; border-radius: 16px; }
.woocommerce .products .product .size-woocommerce_thumbnail { max-height: 250px; width: auto; margin: 0 auto; }
.woocommerce .products .product-category a, .woocommerce .products .product .woocommerce-loop-product__link { border-radius: 16px; background: #fff; text-align: center; padding: 15px 15px 30px; min-height: 350px; display: flex !important; flex-direction: column; justify-content: center; margin-bottom: 15px; }
.woocommerce .products .product .woocommerce-loop-category__title, .woocommerce .products .product .woocommerce-loop-product__title { font-size: 18px !important; padding-bottom: 0 !important; position: absolute; bottom: 15px; text-align: center; right: 0; left: 0; }
.woocommerce .products .product .product_type_simple { background: #000; color: #fff; border-radius: 30px; padding: 12px 20px; font-size: 0; }
.woocommerce .products .product .product_type_simple:after { content: "View More"; font-size: 14px; }
.woocommerce .products .product .woocommerce-loop-category__title { bottom: 30px; }
.woocommerce .products .product { text-align: left !important; }
.woocommerce .products .product .pi-custom-button { position: absolute; right: 15px; padding: 12px 20px; bottom: 15px; width: calc(100% - 170px) !important; border-radius: 30px; background: #850b00 !important; font-size: 14px !important; }
.woocommerce .products .product .pi-custom-button:before, .elementor-add-to-cart .pi-custom-button:before { display: none; }
.woocommerce .products .product .pisol-view-cart { display: none; }
.woocommerce .products li.product-category { text-align: center !important; }
.woocommerce .products li.product-category mark.count { background: transparent; }
#pi-eqw-cart img { display: none;}
#pi-eqw-cart { background: #fff !important; border-radius: 6px; }
#pi-eqw-cart .pi-count { top: 2px; font-size: 12px; width: 15px; height: 15px; line-height: 15px; left: 15px; }
#pi-eqw-cart:after { content: ""; background-image: url(/wp-content/uploads/2025/11/cart.svg); position: absolute; width: 100%; height: 100%; background-size: 30px; background-repeat: no-repeat; right: 0; z-index: -1; background-position: center; }
#pi-eqw-mini-cart header { background: #850b00; color: #fff; font-weight: 500; padding: 10px 15px; }
#pi-eqw-mini-cart header .close-mini-cart { margin: 0; }
#pi-eqw-mini-cart content .details .price { display: none; }
#pi-eqw-mini-cart content .details .name-qty { margin: 0; }
#pi-eqw-mini-cart content .details .name-qty a { color: #850b00; font-size: 16px; }
#pi-eqw-mini-cart content footer a.button { background: #850b00; color: #fff; font-size: 16px; padding: 12px 30px; font-weight: 500; border-radius: 60px; display: inline-block; }
#pi-eqw-mini-cart content .pi-mini-cart-item { margin-bottom: 10px; }
#pi-eqw-mini-cart content .pi-mini-cart-item .remove { margin-right: 10px; }
.enquiry-cart-content-table th { font-size: 16px; font-family: "Inter", Sans-serif; padding: 14px 10px; color: #fff; background: #850b00; text-align: left; font-weight: 500; }
.enquiry-cart-content-table .woocommerce-cart-form__cart-item td { vertical-align: middle; padding: 15px 15px; font-size: 16px; text-align: left; }
.enquiry-cart-content-table .woocommerce-cart-form__cart-item td a { color: #850b00; font-weight: 500; line-height: 17px; }
.enquiry-cart-content-table .woocommerce-cart-form__cart-item td .input-text { border-color: #adadad; padding: 5px; width: auto; }
.enquiry-cart-content-table .woocommerce-cart-form__cart-item td textarea { padding: 5px; height: 55px; border-color: #adadad; }
#pi-enquiry-container { align-items: start; display: flex; gap: 30px; }
#pi-enquiry-container .enquiry-cart-content-table { width: 60%; }
#pi-enquiry-container #pi-eqw-enquiry-form { width: 40%; padding: 25px; background: #020080; border-radius: 10px; }
#pi-enquiry-container .woocommerce-notices-wrapper { width: 40%; }
#pi-enquiry-container #pi-eqw-enquiry-form .pi-form-control { border-radius: 20px; border-width: 0; font-size: 16px; resize: none; }
#pi-enquiry-container #pi-eqw-enquiry-form .pi-submit-enq-button { background: #000; border-width: 0; color: #fff; border-radius: 30px; font-size: 16px; }
#pi-enquiry-container #pi-eqw-enquiry-form .pi-submit-enq-button:hover { background: #fff; color: #000; }
.woocommerce-info { border-top-color: #850b00; }
label.error {
    color: #F00 !important;
    background: transparent !important;
    font-size: 14px;
}
.woocommerce-info .button.wc-forward { background: #850b00; color: #fff !important; font-size: 16px !important; padding: 16px 30px; border-radius: 30px; }
.woocommerce-info::before { color: #000; }
.order-again .button { background: #850b00; color: #fff !important; font-size: 16px !important; padding: 16px 30px; border-radius: 30px !important; }
.woocommerce-ordering { display: none;}
.woocommerce-ordering .orderby { border-color: #adadad; border-radius: 30px; font-size: 16px; font-family: "Inter", Sans-serif; font-weight: 500; }
p.woocommerce-result-count { font-size: 16px; font-family: "Inter", Sans-serif; font-weight: 500; }
.woocommerce-pagination span.page-numbers,
.woocommerce-pagination a.page-numbers { border-radius: 5px; font-size: 16px !important; font-family: "Inter", Sans-serif; font-weight: 500 !important; padding: 12px !important; background: #000; color: #fff; border-width: 0 !important; }
.woocommerce-pagination li { width: 40px; border-width: 0 !important; margin: 0 5px !important; }
.woocommerce nav.woocommerce-pagination ul { border-width: 0; }
.woocommerce-pagination span.current.page-numbers,
.woocommerce-pagination span.page-numbers:hover,
.woocommerce-pagination a.page-numbers:hover { background: #850b00 !important; color: #fff !important; }
.blogCate .woocommerce  li.product-category { background: transparent; padding: 0 !important; }
.blogCate .woocommerce li.product-category a { justify-content:start; padding: 0; margin: 0; min-height: initial; flex-direction: row; gap: 20px !important; color: #fff; background: transparent; }
.blogCate .woocommerce li.product-category a img { display: none !important; }
.blogCate  .woocommerce .products { gap: 5px !important; }
.blogCate  .woocommerce .products .product .woocommerce-loop-category__title { position: static; font-size: 16px !important;     color: #fff; }
.blogCate  .woocommerce .products .product .woocommerce-loop-category__title .count { color: #fff; }
.blogCate .woocommerce .products .product .woocommerce-loop-category__title:hover { text-decoration: underline; }
@media (min-width:1360px) and (max-width:1600px) { }
@media (max-width:1020px) {
    .elementor-nav-menu .sub-arrow { position: absolute; right: 20px; z-index: 9999; background: #fff; fill: #000; padding: 10px !important; border-radius: 11px; }
    .elementor-menu-toggle { background: none !important; }
    .gform_wrapper .gform_fields .ginput_container_date input { font-size: 18px !important; }
    .gform_wrapper .gform_fields { row-gap: 20px !important; column-gap: 20px !important; }
	.woocommerce-product-details__short-description h2 { font-size: 24px; }
	#pi-enquiry-container .enquiry-cart-content-table { width: 100%; }
	#pi-enquiry-container #pi-eqw-enquiry-form, #pi-enquiry-container .enquiry-cart-content-table, #pi-enquiry-container .woocommerce-notices-wrapper { width: 100%; }
	#pi-enquiry-container { flex-direction: column; gap: 20px; }
}
@media(max-width: 767px) {
	
}